import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AssessmentdetailComponentComponent } from './assessmentdetail-component.component';

describe('AssessmentdetailComponentComponent', () => {
  let component: AssessmentdetailComponentComponent;
  let fixture: ComponentFixture<AssessmentdetailComponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AssessmentdetailComponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AssessmentdetailComponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
